src:myodbc

Date: 2019-10-16 05:00:03

Debian unstable (main only)

packagesummary
libmyodbc (= 5.1.10-3)unsatisfied dependency on libmysqlclient18 (>= 5.5.24+dfsg-1)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
myodbc (= 5.1.10-3)unsatisfied dependency on crossbuild-essential-mipsel:amd64
myodbc (= 5.1.10-3)unsatisfied dependency on crossbuild-essential-mips64el:amd64